.ns-subnav ul li {
    display: block;
}
.ns-subnav > ul > li > a {
    color: #3c0807;
}
.ns-subnav > ul > li:before {
    width: 0.4375em;
    height: 0.625em;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNyIgaGVpZ2h0PSIxMCIgdmlld0JveD0iMCAwIDcgMTAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICAgIDxwYXRoIGQ9Ik0xLjc1IDBMLjUyNSAxLjE2NyA0LjU1IDUgLjUyNSA4LjgzMyAxLjc1IDEwIDcgNSAxLjc1IDB6IiBmaWxsPSIjM2MwODA3IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=');
}
.ns-subnav > ul > li > ul {
    background: none;
    padding-left: 1em;
}
.ns-subnav > ul > li > ul li a {
    color: #ad8200 !important;
    padding-left: 0em !important;
}
.small {
    font-size: 14px;
    font-size: 1.4rem;
}
p .ns-meta-data {
    margin-bottom: -1.4em;
}
a time {
    display: inline-block;
}
b, strong {
    font-weight: bold;
}
.ns-meta-data time {
    display: inline-block;
}
#cookie-notice {
    background: #60bccd !important;
    color: #182f33 !important;
}
#cookie-notice .button {
    padding: 4px 10px 2px;
    border: 1px solid #418c9a;
    color: #182f33;
    font-family: "Fago Web Medium","Fago Web Extended",sans-serif;
    font-weight: normal;
    line-height: 20px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    margin-top: -4px;
}
.cookie-notice-container {
    padding: 20px 10px !important;
}
#cn-notice-text {
    font-size: 14px;
    line-height: 30px;
}
/*Pagination override*/
.wp-pagenavi {
    color: #60bccd;
    font-family: "Fago Web Medium",sans-serif;
    font-weight: 400;
    font-size: 30px;
    font-size: 3rem;
    display: table;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: auto;
}
.btn-download.download-external:after {
    content: "(PDF)";
}
.wp-pagenavi .page, .wp-pagenavi .current {
    text-align: center;
    width: 1.4em;
    height: 1.4em;
    line-height: 1.3;
    color: #60bccd;
}
.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink,.wp-pagenavi .first,.wp-pagenavi .last {
    margin-left: .5em;
    display: block;
    border: 1px solid #60bccd;
    text-align: center;
    width: 1.4em;
    height: 1.4em;
    line-height: 1.3;
}
.wp-pagenavi .current span {
    color: #418c9a;
    border-bottom: 2px solid;
}
.wp-pagenavi .nextpostslink.inactive, .wp-pagenavi .previouspostslink.inactive,
.wp-pagenavi .last.inactive, .wp-pagenavi .first.inactive {
    opacity: .5;
}
.wp-pagenavi .first {
    margin-left: 0px;
}
.wp-pagenavi .previouspostslink {
    margin-right: auto;
}
.wp-pagenavi .nextpostslink {
    margin-left: auto;
}
.hidden {
    display: none;
}
.u-right {
    clear: right;
}
.ns-program {
    width: 100%;
    border-top: 1px solid #eae0bf;
}
.ns-filter-sorting-icon {
    opacity: .5;
}
.ns-filter-sorting-icon.active {
    opacity: 1;
}
.gfield_required {
    display: none;
}
.ns-content .gform_wrapper li:before,
[class*=ns-section-] .gform_wrapper li:before {
    display: none !important;
}
.gform_confirmation_wrapper:before {
    content:"";
    display:block;
    width: 0;
    height: 110px;
    margin:-110px 0px 0px;
}
.gfield_visibility_ {
    visibility: hidden;
    height: 0;
    padding: 0;
    margin: 0;
}
#tab_programma_content {
    position: relative;
}
.ns-program-wrapper {
    position: relative;
}
.ns-print-icons {
    position: absolute;
    top: 0px;
    right: 0px;
    line-height: 20px;
}
.ns-program-wrapper {
    margin-bottom: 30px;
}
.ns-nav-menu ul {
    list-style: none;
    padding: 0;
}
.ns-sidebar-section .btn-small-primary {
    font-size: 17px;
    font-size: 1.7rem;
}
button {
    background-color: transparent;
}
@-webkit-keyframes uil-facebook {
    0% {
        -ms-transform: scale(2);
        -moz-transform: scale(2);
        -webkit-transform: scale(2);
        -o-transform: scale(2);
        transform: scale(2);
    }
    90% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
@-webkit-keyframes uil-facebook {
    0% {
        -ms-transform: scale(2);
        -moz-transform: scale(2);
        -webkit-transform: scale(2);
        -o-transform: scale(2);
        transform: scale(2);
    }
    90% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
@-moz-keyframes uil-facebook {
    0% {
        -ms-transform: scale(2);
        -moz-transform: scale(2);
        -webkit-transform: scale(2);
        -o-transform: scale(2);
        transform: scale(2);
    }
    90% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
@-ms-keyframes uil-facebook {
    0% {
        -ms-transform: scale(2);
        -moz-transform: scale(2);
        -webkit-transform: scale(2);
        -o-transform: scale(2);
        transform: scale(2);
    }
    90% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
@-moz-keyframes uil-facebook {
    0% {
        -ms-transform: scale(2);
        -moz-transform: scale(2);
        -webkit-transform: scale(2);
        -o-transform: scale(2);
        transform: scale(2);
    }
    90% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
@-webkit-keyframes uil-facebook {
    0% {
        -ms-transform: scale(2);
        -moz-transform: scale(2);
        -webkit-transform: scale(2);
        -o-transform: scale(2);
        transform: scale(2);
    }
    90% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
@-o-keyframes uil-facebook {
    0% {
        -ms-transform: scale(2);
        -moz-transform: scale(2);
        -webkit-transform: scale(2);
        -o-transform: scale(2);
        transform: scale(2);
    }
    90% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes uil-facebook {
    0% {
        -ms-transform: scale(2);
        -moz-transform: scale(2);
        -webkit-transform: scale(2);
        -o-transform: scale(2);
        transform: scale(2);
    }
    90% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
.loading {
    text-align: center;
}
.uil-facebook-css {
    background: none;
    position: relative;
    width: 200px;
    height: 200px;
    display: inline-block;
}
.uil-facebook-css > div {
    position: absolute;
    width: 40px;
    height: 120px;
    top: 40px;
    left: 20px;
    background: #5c3283;
    opacity: 0.6;
    -ms-animation: uil-facebook 1s cubic-bezier(0.01, 0.73, 0.28, 0.93) infinite;
    -moz-animation: uil-facebook 1s cubic-bezier(0.01, 0.73, 0.28, 0.93) infinite;
    -webkit-animation: uil-facebook 1s cubic-bezier(0.01, 0.73, 0.28, 0.93) infinite;
    -o-animation: uil-facebook 1s cubic-bezier(0.01, 0.73, 0.28, 0.93) infinite;
    animation: uil-facebook 1s cubic-bezier(0.01, 0.73, 0.28, 0.93) infinite;
}
.uil-facebook-css > div:nth-of-type(2) {
    left: 80px;
    opacity: 0.8;
    -ms-animation-delay: 0.1s;
    -moz-animation-delay: 0.1s;
    -webkit-animation-delay: 0.1s;
    -o-animation-delay: 0.1s;
    animation-delay: 0.1s;
}
.uil-facebook-css > div:nth-of-type(3) {
    left: 140px;
    opacity: 0.9;
    -ms-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -webkit-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.ns-slide-link-big {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: none;
}
.unslider-active .ns-slide-link-big {
    display: block;
}
.ns-cover__img {
    height: auto;
}
.gold {
    color: #ad8200;
}
em, i {
    color: inherit;
    font-style: italic;
}
.ns-content h3 { color: #ad8200; }

.logo-netspar {
    background-image: none !important;
    text-indent: 0 !important;
}
.ns-slide-content h4,.ns-slide-content h2 {
    color: #fff;
}

@media (min-width: 480px) {
    .ns-authors-list__author {
        margin-right: 1.5em;
        margin-bottom: 5px;
        margin-left: 0px !important;
    }
}


@media print {
    body,html,* {
        color: #000 !important;
    }
    .ns-nav-main,
    .ns-tabs-list,
    #ns-search-open,
    #ns-nav-open {
        display: none !important;
    }
    .u-margin-base {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
    .ns-section-secondary,
    .ns-partners,
    .ns-footer-main {
        display: none !important;
    }
    #sidebar_section_datetime {
        display: none;
    }
    .ns-content {
        display: block !important;
    }

    #tab_registreren_content {
        display: none !important;
    }
    #sidebar_section_deelnemers,
    #tab_beschrijving_content,
    #sidebar_section_tags,
    .ns-social-sharing,
    .ns-cover {
        display: none;
    }
    #tab_beschrijving_content {
        display: none !important;
    }
    .ns-content {
        /*margin-top: 20px;*/
    }
    .ns-content-main {
        margin-top: 0 !important;
    }
    .ns-print-icons {
        display: none;
    }
    .logo-netspar {
        background-image: url('../img/logo-netspar.png') !important;
        background-size: contain;
    }
    .ns-header-main {
        position: static !important;
    }
    * {-webkit-print-color-adjust:exact;}
    #ns_event_container header {
        display: none;
    }
}
#tab_programma_content .ns-program-slider{
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
    padding-top: 40px;
}
.ns-program-slides {
    position: relative;
    width: 100%;
    padding: 0;
    float: left;
    clear: both;
}
.ns-program-slider .ns-program-slide{
    width: 100%;
    float: left;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    will-change: opacity;
    list-style-type: none;
}

.ns-program-slide:before{
    background: none !important;
    content: '' !important;
    background-image: none !important;
}
.ns-program-navigation{
    width: 100%;
    margin-bottom: 10px;
    float: left;
}
.ns-program-navigation span:hover{
    cursor: pointer;
}
.ns-program-navigation span.next-slide{
    float: right;
}
.ns-program-navigation span.next-slide,
.ns-program-navigation span.prev-slide{
   color: #8a6800;
}

.ns-program-navigation span.next-slide i{
    margin-left: 10px;
}
.ns-program-navigation span.prev-slide i{
    margin-right: 10px;
}
.icon-angle-left-large{
    width: 1.625em;
    height: 2.5em;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjYiIGhlaWdodD0iNDAiIHZpZXdCb3g9IjAgMCAyNiA0MCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gICAgPHBhdGggZD0iTTUuMzggMEwuNjUgNC42NjcgMTYuMiAyMCAuNjUgMzUuMzMzIDUuMzggNDBsMjAuMjktMjBMNS4zOCAweiIgZmlsbD0iIzhBNjgwMCIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+');
    transform: rotate(180deg);
}
